<?xml version="1.0" ?>
<language>
   <data>
      <name>Agena</name>
      <release>
         <major>2.3</major>
         <minor>0</minor>
      </release>
      <description>A procedural programming language</description>
   </data>
   <data>
      <name>Lua</name>
      <release>
         <major>5.1</major>
         <minor>5</minor>
      </release>
      <description>Lua is an extension programming language designed to support general procedural programming with data description facilities. It also offers good support for object-oriented programming, functional programming, and data-driven programming. Lua is intended to be used as a powerful, lightweight, embeddable scripting language for any program that needs one. Lua is implemented as a library, written in clean C, the common subset of Standard C and C++. </description>
   </data>
</language>
